algorithm: MLP
criterion: Calibration
criterion_final: 0.32724475860595703
dataset: Caco-2
hparams:
  lr: 1.979166100968359e-08
  mlp_depth: 2
  mlp_width: 512
  weight_decay: 0.0
representation: MACCS
seed: 9
test_calibration_Spearman_0: 0.21943248808383942
test_calibration_Spearman_1: 0.21991243958473206
test_calibration_Spearman_2: -0.21008190512657166
test_calibration_Spearman_final: 0.21943248808383942
test_extra_mae_0: 0.7980398535728455
test_extra_mae_1: 0.8023266196250916
test_extra_mae_2: 0.7947078347206116
test_extra_mae_final: 0.7980398535728455
test_extra_pearson_0: 0.06601530313491821
test_extra_pearson_1: 0.06620082259178162
test_extra_pearson_2: -0.16672764718532562
test_extra_pearson_final: 0.06601530313491821
test_extra_r2_0: -0.01911938190460205
test_extra_r2_1: -0.02227771282196045
test_extra_r2_2: -0.043584585189819336
test_extra_r2_final: -0.01911938190460205
test_extra_spearman_0: 0.13491907715797424
test_extra_spearman_1: 0.13510103523731232
test_extra_spearman_2: -0.0560021698474884
test_extra_spearman_final: 0.13491907715797424
test_performance_MAE_0: 0.7980398535728455
test_performance_MAE_1: 0.8023266196250916
test_performance_MAE_2: 0.7947078347206116
test_performance_MAE_final: 0.7980398535728455
train_val_split: Random
trial_seed: 54972
val_calibration_Spearman_0: 0.20706242322921753
val_calibration_Spearman_1: 0.4255830943584442
val_calibration_Spearman_2: 0.34908875823020935
val_calibration_Spearman_final: 0.20706242322921753
val_extra_mae_0: 0.8962514996528625
val_extra_mae_1: 0.8227450251579285
val_extra_mae_2: 0.7333646416664124
val_extra_mae_final: 0.8962514996528625
val_extra_pearson_0: -0.1495661735534668
val_extra_pearson_1: -0.32494819164276123
val_extra_pearson_2: -0.0916152223944664
val_extra_pearson_final: -0.1495661735534668
val_extra_r2_0: -0.07483029365539551
val_extra_r2_1: -0.03420150279998779
val_extra_r2_2: -0.012616634368896484
val_extra_r2_final: -0.07483029365539551
val_extra_spearman_0: -0.16513007879257202
val_extra_spearman_1: -0.3647017180919647
val_extra_spearman_2: -0.14805975556373596
val_extra_spearman_final: -0.16513007879257202
val_performance_MAE_0: 0.8962514996528625
val_performance_MAE_1: 0.8227450251579285
val_performance_MAE_2: 0.7333646416664124
val_performance_MAE_final: 0.8962514996528625
